Subject: Re: bug#34502: Ask yourself, am I generating a NEW .overview file?

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 15 Jul 2019 13:36:16 +0200

積丹尼 Dan Jacobson <[email-masked]> writes:

>>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:
>
> LI> I've looked through the code for the nnml regeneration code paths, and I
> LI> can't see that Gnus would do that automatically.  Are you sure you
> LI> didn't issue one of the commands to regenerate the files?
>
> All I can say is close gnus, remove the .overview file.
> Then the next day continue using gnus as normal.
> Sooner or later the .overview will grow back again, just like a toenail
> does. That's all I know.

As you receive emails, the .overview file will get the entries from that
mail, and will keep growing.  Is that what you're seeing?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no